@media screen and (min-width:1200px){

	.laserbanner .bannertitle.arialfont {    font-size: 127px !important;margin-top: -35px !important;}

	.genesis-nav-menu > .menu-item.current-menu-item a{border-bottom: 3px solid transparent;}

	.genesis-nav-menu > .menu-item.current-menu-item a,.genesis-nav-menu > .menu-item a:hover,.genesis-nav-menu > .menu-item a:focus {  border-bottom: 3px solid #c1272d ;}

	.genesis-nav-menu > .menu-item > a{padding: 20px 0px 8px;}
	.spray-ring .vc_column-inner {
    padding-bottom: 28px !important;
}
	

}

@media screen and (max-width:1500px){
.spray-ring .vc_column-inner {
    padding-bottom: 38px !important;
}
	header.site-header .wrap { padding-left:15px; padding-right: 15px;}

	.navbar-btn {   margin-right: 15px;}

.genesis-nav-menu li {   padding: 0px 10px;}

	.pb100 {    padding-bottom: 50px;}

	.pt150 {  padding-top: 70px;}

	.bgbox > .vc_column-inner > .wpb_wrapper {   padding: 90px 130px;    width: 100%;   }
 
   .bgbox .text-center p {
    line-height: 20px !important;
  }
  .wain-img img.vc_single_image-img.attachment-full {
    width: 100%;
    max-width: 251px;
}
	.serv-hover-img {    max-width: 50%;    min-width: 100px;}

	.pt100 {    padding-top: 50px;}

	.pb50 {    padding-bottom: 30px;}	

	.laserbanner .banner-img {    margin-top: -39px;    top: 0; right:0;}	

	.mb100 {    margin-bottom: 50px;}

	.about-1 {  margin-left: 0;}

	.innerbanner {  margin-bottom: 70px;   background-position: right -120px center !important;}

	.SprayTanningbanner .banner-img.wpb_single_image img {   max-width: 80% !important;    float: right;}

	.SprayTanningbanner .banner-img {  bottom: -110px;    right: 0px;}

	.servicepadding {    padding-bottom: 10px;}



}

@media screen and (max-width:1300px){

	.header-menu a.btn.btn-default {padding-left: 0; padding-right: 0;	}

	.logo_header {      left: 25px;  }

	.tp-bullets.hesperiden {    transform: matrix(1, 0, 0, 1, 20, -31) !important;}

	.banner-caption {   padding-left: 30px !important;}

}



@media screen and (max-width:1200px){

	.menu-top-menu-container {    display: none;}

	.logo_header {      left: 0;  }

	.site-inner, .wrap{padding: 0 15px;}

	.banner-caption {    padding-left: 60px !important;}

	.bannertitle, .innerbanner .bannertitle {   font-size: 70px !important; margin-top: 0px !important;}	

	.p1,.innerbanner .p1 {  font-size: 16px !important;}

	.bannercont {    font-size: 14px !important;     line-height: 1.5 !important;}

	.banner-img {   right: 0;      width: 100%;}

	

	.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {    height: 46px;}

	.innerbanner .banner-caption {padding-left: 30px !important;}

	.innerbanner{min-height: 400px;}

	.about-1.wpb_single_image img {   height: 200px;    width: auto;}

	.keep-smooth.wpb_single_image img { height: 150px;  width: auto;}

	.width-600 > .vc_column-inner > .wpb_wrapper {padding-left: 15px;}

	.aboutslider {    padding-right: 15px;}

	.SprayTanningbanner .banner-img {    bottom: -65px;}

	.SprayTanningbanner .right-cont-banner {    position: relative;}

	.featured_image_area-new.innerbanner .p1 {    font-size: 18px !important;    margin-left: 30px !important;    line-height: 1.7 !important;}

	.innerbanner .p1 {    margin-bottom: 5px;}

	.laserbanner .banner-img {

    width: 50%;

    margin: 0;

    bottom: 0;

    top: 0;    

		-webkit-box-align: flex-end;

-moz-box-align: flex-end;

-ms-flex-align: flex-end;

-webkit-align-items: flex-end;

align-items: flex-end;

display: -webkit-box;

    display: -webkit-flex;

    display: -ms-flexbox;

    display: flex;



    -webkit-box-pack: flex-end;

    -webkit-justify-content: flex-end;

-ms-flex-pack: flex-end;

justify-content:flex-end;



}

	.banner-img.wpb_single_image img {    width: 100%;    max-width: 100%;    height: 100%;}

	#popmake-97 .pum-content.popmake-content h1 {    font-size: 45px;}

}



@media screen and (max-width:1023px){

	.menu-top-menu-container {    display: none;}

	.logo_header {      left: 0;  }

	.logo_header {    position: static;    display: inline-block;    margin-left: 10px;}

	body {line-height: 1.5;}

	.lineheight2 {    line-height: 1.5;}

	

}



@media screen and (max-width:991px){
	.bgbox > .vc_column-inner > .wpb_wrapper {
    padding: 50px 80px;
    width: 100%;}
	.custom-menu-main{padding: 30px 30px;}

	.custom-menu-container {  width: 260px;}

	.horizontal-menu-container, .custom-menu-container {    padding-left: 5px;}

	.custom-menu-main li a {    padding: 10px 0px;}

	.pt150 {    padding-top: 40px;}

	.pb100 {    padding-bottom: 30px;}

		ul.sub-menu {   position: static;    margin: 0;    width: 100% !important;-webkit-transition: height 0.8s;

	-moz-transition: height 0.8s;

	transition: height 0.8s; clear: both; height: 0; display: block !important;overflow: hidden; padding: 0;}

	ul.sub-menu.active-sub {    height: auto;}

	ul.sub-menu li a {  padding: 8px 15px;    width: 100%;}

	.custom-menu-main a.sub-close-icon{display: none;}

	.p-right-70 {    padding-right:15px;}

	.mb40.lineheight2 {    margin-bottom: 30px;}

	

	

	.mb100 {    margin-bottom: 30px;}

	.sub-menu li {   width: 100%;    display: inline-block;}

	.custom-menu-main li span{line-height: 40px;}

	#menu-header-main-menu li {    display: inline-block;    width: 100%;}

	.tp-bgimg.defaultimg {    background-position: center center !important;}

	.width-1:nth-child(3) {    width: 30%;padding-right: 0;}

	.width-1:nth-child(2) .textwidget p {   width: 100%;   float: left;    padding-right: 0;    margin-bottom: 5px;}

	.width-1:nth-child(2) {    width:27%;}

	.featured_image_area-new.innerbanner {   background-position: right center !important;    background-size: cover !important;    overflow: hidden !important;}

	.SprayTanningbanner  .right-cont-banner {    z-index: 9;}

	#media_image-3 { text-align: left; } 

	

}

@media screen and (max-width:767px){

    #media_image-3 { text-align: left; } 

	.banner-caption {  width: 90%;}

	.bannertitle, .innerbanner .bannertitle {  font-size: 40px !important;    line-height: 1 !important;    margin-bottom: 10px !important; margin-top: 0 !important;}

	.p1,.innerbanner .p1 { font-size: 12px !important;  }

	.header-right-book-now .btn-info {  height: 30px;    width: 100px;   font-size: 11px !important;    line-height: 30px;    padding: 0;}

	.logo_header {   width: 120px;    margin-left: 0;}

	ul.icon-ul.nav.navbar-nav.pull-left {    margin: 0;}
	header.site-header.sticky-header .wrap,
	header.site-header .wrap {    padding: 15px 15px 8px;}
	header.site-header.sticky-header .wrap .logo_header {
    transform: scale(1)}
	.header-right-call{display: none;}

	.glyphicon-menu-hamburger:before, .glyphicon-menu-hamburger:after {       margin: 8px 0;    }

	.header-menu a.btn.btn-default {    border: 0;    padding: 0;}

	.entry-content .rev_slider a, .rev_slider a {   margin-top: 10px !important;}

	.innerbanner .p1 {    margin-bottom: 0;}

	.innerbanner .banner-caption {     padding-left: 0px !important;}

	.custom-menu-main{top: 55px;}
	header.site-header.sticky-header .custom-menu-main{top: 55px;}
	.custom-menu-main {
    top: 55px;
    height: calc(100vh - 55px);
    overflow-y: scroll;
    min-height: initial;}
	#menu-header-main-menu{
    overflow-y: scroll;
    height: fit-content;
    /*max-height: inherit; */   max-height: 100%;}
	.bgbox {    padding: 3px 0;}

	.bgbox > .vc_column-inner > .wpb_wrapper {    padding: 35px 35px;    width: 100%;}

	.pt100 {    padding-top: 30px;}

	.testimonialsection .title:after {        height: 2px;        margin: 15px auto;}	

	.testimonials_slider {  width: 90%;}

	.b4_form_title {    margin-top: 0;}

	.b4_form_desc {   padding-right: 0;    margin-bottom: 30px;}

	.b4_con_sec {   padding-top: 30px;    padding-bottom: 20px;}

	textarea.form-control {    max-height: 80px;}

	.inputbox.submitbtn1 {    width: 100%;}	

	.width-1 {  width: 100% !important;    margin-bottom: 20px;}

	aside#media_image-5 {   padding-top: 0;}

	.footer-inner {    padding-top: 30px;    padding-bottom: 0;}

	.widget-title {  margin-bottom: 15px;}

	.widget ul li {   padding-bottom: 5px;}

	.width-1:nth-child(3) ul li {    max-width: 120px;}

	.inputbox {   padding: 0 15px;}

	.mb100.accordiansection{    margin-bottom: 0;}

	

	.innerbanner {  margin-bottom: 40px;    align-content: center;    -webkit-align-content: center;  min-height: auto;     background-position: right center !important;  }

	

	.p-right-70 {    padding-right:0px;}

	.contactpageform .inputbox input, .contactpageform .inputbox select{font-size: 14px;}

	.contactpageform label {    font-size: 15px;}

	.contactpageform {    margin-bottom: 50px;}

	.width-600 > .vc_column-inner > .wpb_wrapper {   width: 100%;}

	.aboutbanner .banner-img {   width: 100%;}

	.keep-smooth.wpb_single_image img {    height: 90px;    width: auto;}

	.aboutbanner .banner-img * {    height: auto;}

	.about-1 {   top: -5px;}

	.about-1.wpb_single_image img {    height: 95px;    width: auto;}

	.keep-smooth {   top: auto;bottom: 0;    right: 0;}

	.laserbanner .banner-img { text-align: right;}

.banner-img.wpb_single_image img {    height: auto;    float: right;    text-align: right;    margin-left: auto;    margin-right: 0;    max-width: 100% !important;    margin-top: 0;}

	.laserbanner .banner-img {     width: 50%;}

	.SprayTanningbanner .banner-img {    bottom: -85px;    text-align: right;}

	.SprayTanningbanner .banner-img.wpb_single_image img {  max-width: 150px !important;    float: right;    height: auto;}

	.aboutslider {    padding-right: 0;}

	.aboutslider ul.slides {   height: 350px;}

	.aboutquote {   font-size: 20px;        line-height: 1.2;}

	.submitbox.row input[type="submit"] {    margin-top: 15px;}

	.faqsection .vc_tta.vc_general .vc_tta-panel-title>a {   font-size: 15px !important;}

.featured_image_area-new.innerbanner .p1 {   font-size: 14px !important;     line-height: 1 !important;    margin-left: 0 !important;}

	#popmake-97 .pum-content.popmake-content {   padding: 40px 15px 10px;}

	.inputbox.checkbox {    padding-top: 20px;}

	#popmake-97 .pum-content.popmake-content h1 {    font-size: 30px;}

	#popmake-97 .pum-content.popmake-content {    width: 100%;}

	body.single-post .content-sidebar-wrap > main.content { width: 100%;        padding-right: 0;    border-right: 0;}

	body.single-post aside.widget.widget-area {   width: 100%;      padding-left: 0;    margin-top: 40px;}

	.submitbtn1{width: 100%;}

	.bk-button a img {    width: 125px;}

	.res-d-flex{display: -webkit-box;     display: -webkit-flex;    display: -ms-flexbox;    display: flex; -webkit-flex-wrap: wrap;     -ms-flex-wrap: wrap;    flex-wrap: wrap;}

	.bgpink {    order: 1;}v

	.bgpurple {    order: 4;}

	.bglightgreen {   order: 2;}

	.bgblue {    order: 3;}

	.bannercont{margin-bottom: 0 !important;}

	.laserbanner .banner-img {  margin-top: 0;  top: auto;   bottom: 0;}

	.left-cont-banner,.featured_image_area-new .header-title-outer {    z-index: 2;    background: rgba(0,0,0,0.3); padding-top: 40px;    padding-bottom: 40px;     border-bottom-left-radius: 8vw;}

	.innerbanner.aboutbanner {    overflow: hidden !important;}

	aside#media_image-6 img {  max-height: 70px !important;    max-width: none !important;    width: auto;}

}

@media screen and (max-height:600px){

	.custom-menu-main li a{    padding: 7px 0px;}

	

}

@media screen and (max-width:991px) and (max-height:500px){

	.laserbanner  .banner-img.wpb_single_image img { max-height: 180px;  }

	

}



@media screen and (max-width:480px){

	.bk-button a img {    width: 100px;}

}
@media screen and (max-height:500px){
	header.site-header.sticky-header .custom-menu-main {top: 75px;
      /*  height: calc(100vh - 55px);
    overflow-y: scroll;
    min-height: initial;*/
}
#menu-header-main-menu{height: 100%;
    max-height: 160px;}
}









